=== debian/changelog ===
python-duniterpy (0.60.1-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + support libnacl version from v1.7.2
      closes: bug#974655

  [ Jonas Smedegaard ]
  * drop explicit runtime dependencies computed by dh_python3
  * tighten build-dependency on python3-libnacl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Nov 2020 11:10:34 +0100

python-duniterpy (0.60.0-2) unstable; urgency=medium

  * source-only release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Oct 2020 01:59:51 +0200

python-duniterpy (0.60.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream now applied
  * update patch 2001
  * copyright:
    + update coverage
    + use CamelCase in Upstream-Name

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Sep 2020 14:38:46 +0200

python-duniterpy (0.58.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz and update patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Sep 2020 20:02:51 +0200

python-duniterpy (0.57.0-1) unstable; urgency=low

  * initial packaging release;
    closes: bug#969572

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Sep 2020 17:57:13 +0200
