=== debian/control ===
Source: python-duniterpy
Section: python
Priority: optional
Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 black <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nocheck>,
 mypy <!nocheck>,
 pylint <!nocheck>,
 python3,
 python3-aiohttp (>= 3.6.1) <!nocheck>,
 python3-attr (>= 19.3.0) <!nocheck>,
 python3-base58 <!nocheck>,
 python3-jsonschema (>= 3.0.2) <!nocheck>,
 python3-libnacl (>= 1.7.2) <!nocheck>,
 python3-pyaes <!nocheck>,
 python3-pypeg2 <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/cryptocoin-team/python-duniterpy.git
Vcs-Browser: https://salsa.debian.org/cryptocoin-team/python-duniterpy
Homepage: https://git.duniter.org/clients/python/duniterpy
Testsuite: autopkgtest-pkg-python

Package: python3-duniterpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Duniter Python API - Python3 library
 Python implementation of Duniter Basic Merkle API.
 .
 Duniter (previously uCoin) is a libre software
 allowing to create a new kind of P2P crypto-currencies
 based on individuals and Universal Dividend.
 .
 This package provides duniterpy module
 for Python 3.

Package: python-duniterpy-doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Duniter Python API - documentation
 Python implementation of Duniter Basic Merkle API.
 .
 Duniter (previously uCoin) is a libre software
 allowing to create a new kind of P2P crypto-currencies
 based on individuals and Universal Dividend.
 .
 This package provides documentation for the duniterpy module.
