## python-duniterpy 0.62.0

=== Makefile ===
--- 
+++ 
@@ -20,9 +20,9 @@
 
 # check code errors
 pylint:
-	poetry run pylint --disable=C,R0902,R0903,R0904,R0912,R0913,R0914,R0915,W0613 --enable=C0121,C0202,C0321 --jobs=0 duniterpy/
-	poetry run pylint --disable=C,R0902,R0903,R0904,R0912,R0913,R0914,R0915,W0613 --enable=C0121,C0202,C0321 --jobs=0 tests/
-	poetry run pylint --disable=C,R0902,R0903,R0904,R0912,R0913,R0914,R0915,W0613 --enable=C0121,C0202,C0321 --jobs=0 examples/
+	poetry run pylint --disable=C,R0902,R0903,R0904,R0912,R0913,R0914,R0915,W0613,R0801 --enable=C0121,C0202,C0321 --jobs=0 duniterpy/
+	poetry run pylint --disable=C,R0902,R0903,R0904,R0912,R0913,R0914,R0915,W0613,R0801 --enable=C0121,C0202,C0321 --jobs=0 tests/
+	poetry run pylint --disable=C,R0902,R0903,R0904,R0912,R0913,R0914,R0915,W0613,E0401,R0801 --enable=C0121,C0202,C0321 --jobs=0 examples/
 
 # check format
 check-format:
