=== debian/changelog ===
python-duniterpy (0.62.0-3) unstable; urgency=medium

  * update watch file:
    + add uversionmangle for release candidates
  * build-depend on pybuild-plugin-pyproject
    (not dh-python-pep517);
    closes: bug#1005207, thanks to Stefano Rivera

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Feb 2022 10:56:39 +0100

python-duniterpy (0.62.0-2) unstable; urgency=medium

  * fix call dh_sphinxdoc, making build reproducible;
    closes: bug#997949, thanks to Chris Lamb
  * use pep517 build system;
    drop patch 2001 to avoid Python module poetry;
    build-depend on dh-python-pep517 python3-poetry-core
    (not dh-setuptools)
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Dec 2021 12:10:32 +0100

python-duniterpy (0.62.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten build-dependencies
    on python3-aiohttp python3-attr python3-jsonschema
  * copyright info: update coverage
  * install examples
  * declare compliance with Debian Policy 4.5.1
  * update patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Apr 2021 14:55:35 +0200
