=== debian/control ===
--- 
+++ 
@@ -10,19 +10,20 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nocheck>,
  mypy <!nocheck>,
+ pybuild-plugin-pyproject,
  pylint <!nocheck>,
  python3,
- python3-aiohttp (>= 3.6.1) <!nocheck>,
- python3-attr (>= 19.3.0) <!nocheck>,
+ python3-aiohttp (>= 3.6.3) <!nocheck>,
+ python3-attr (>= 20.2.0) <!nocheck>,
  python3-base58 <!nocheck>,
- python3-jsonschema (>= 3.0.2) <!nocheck>,
+ python3-jsonschema (>= 3.2.0) <!nocheck>,
  python3-libnacl (>= 1.7.2) <!nocheck>,
+ python3-poetry-core,
  python3-pyaes <!nocheck>,
  python3-pypeg2 <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/python-duniterpy.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/python-duniterpy
 Homepage: https://git.duniter.org/clients/python/duniterpy
