=== debian/rules ===
#!/usr/bin/make -f

# build documentation unless nodoc requested
execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	sphinx-build -b html docs debian/doc/html
endif

%:
	dh $@ --buildsystem=pybuild --with=sphinxdoc
