## python-duniterpy 1.1.0

=== debian/changelog ===
python-duniterpy (1.1.0-3ubuntu1) mantic; urgency=medium

  * duniterpy/key/ascii_armor.py: fix FTBFS by removing reference to
    non-existent libnacl.version module on newer versions of python-libnacl.
    (LP: #2037646)

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Thu, 28 Sep 2023 10:51:38 -0300

python-duniterpy (1.1.0-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to fix deprecation warning about typing.re.Pattern
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Dec 2022 17:49:42 +0100

python-duniterpy (1.1.0-2) unstable; urgency=medium

  * update git-buildpackage config:
    enable automatic DEP-14 branch name handling

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Apr 2022 00:22:40 +0200

python-duniterpy (1.1.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * build-depend on python3-graphql-core python3-mnemonic
    python3-pytest python3-pytest-sugar python3-pytest-cov
    python3-websocket;
    tighten build-dependency on python3-attr
  * install examples only as such
  * add autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Mar 2022 22:31:13 +0100
