=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-duniterpy
 Section: python
 Priority: optional
-Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
@@ -14,16 +15,22 @@
  pylint <!nocheck>,
  python3,
  python3-aiohttp (>= 3.6.3) <!nocheck>,
- python3-attr (>= 20.2.0) <!nocheck>,
+ python3-attr (>= 21.2.0) <!nocheck>,
  python3-base58 <!nocheck>,
+ python3-graphql-core <!nocheck>,
  python3-jsonschema (>= 3.2.0) <!nocheck>,
  python3-libnacl (>= 1.7.2) <!nocheck>,
+ python3-mnemonic <!nocheck>,
  python3-poetry-core,
  python3-pyaes <!nocheck>,
  python3-pypeg2 <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.0
+ python3-pytest <!nocheck>,
+ python3-pytest-sugar <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-websocket <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/python-duniterpy.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/python-duniterpy
 Homepage: https://git.duniter.org/clients/python/duniterpy
