=== debian/changelog ===
python-duniterpy (1.1.1-3) unstable; urgency=medium

  * Team upload
  * Remove empty homepage field from pyproject (Closes: #1057938)

 -- Bastian Germann <bage@debian.org>  Mon, 18 Dec 2023 00:42:33 +0100

python-duniterpy (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Replace custom with upstream libnacl patch

 -- Bastian Germann <bage@debian.org>  Thu, 02 Nov 2023 10:46:32 +0100

python-duniterpy (1.1.1-1) unstable; urgency=medium

  * Team upload
  * Patch: Fix libnacl.version import
    closes: bug#1052656

  [ upstream ]
  * new release(s)
    closes: bug#1052873

 -- Bastian Germann <bage@debian.org>  Wed, 01 Nov 2023 18:48:11 +0100
