=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# examples are provided as examples only
+export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/examples'
 
 # build documentation unless nodoc requested
 execute_after_dh_auto_build:
