=== debian/tests/control ===
Test-Command:
 set -e;
 rm -rf duniterpy;
 for py in $(py3versions -r 2>/dev/null); do
  $py -m pytest;
 done
Depends:
 python3-duniterpy,
 python3-pytest,
 python3-pytest-sugar,
 python3-pytest-cov,
