=== debian/watch ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
+uversionmangle=s/-?rc$/~rc~/;s/-?rc/~rc/,\
 dversionmangle=auto,repacksuffix=~dfsg \
 https://git.duniter.org/clients/python/duniterpy/-/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
